{{ $ServerName := urlquery .ServerName }}

<table class="table table-striped table-bordered table-sm sortable">
  <thead>
{{ range .Header }}
{{ if ne . "Table" }}
    <th scope="col">{{ html . }}</th>
{{ end }}
{{ end }}
  </thead>
  <tbody>
{{ range .Rows }}
    <tr>
      <td><a href="/detail/{{ $ServerName }}/{{ urlquery .Name }}">{{ html .Name }}</a></td>
      <td>{{ html .Proto }}</td>
      <td><span class="badge badge-{{ .MappedState }}">{{ html .State }}</span></td>
      <td>{{ html .Since }}</td>
      <td>{{ html .Info  }}</td>
    </tr>
{{ end }}
  </tbody>
</table>
